import request from '@/utils/request'
//获取巡检项规则列表
export function getInspectionItemList() {
  return request({
    url: '/inspectionItem/list',
    method: 'get',
  })
}

//或者资产范围列表
export function getCategoryList() {
  return request({
    url: '/inspectionItem/getCategoryList',
    method: 'get',
  })
}
